.profile legend {
    color: #388ec5;
    font-size: 24px;
    font-weight: 600;
}
.profile dt {
    margin: 0px;
    color: #64a5ce;
    font-size: 15px;
    font-weight: 500;
}

.profile dd {
    margin-bottom: 10px;
}


.profile-edit .control-label {
    color: #228ace;
    font-size: 15px;
}
form#member-profile legend {
    font-size: 24px;
    font-weight: 700;
    color: #1782c8;
}